<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="376dcd26617d6fdc3b20bc9ccb4b19a0">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-11 11:27:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
